[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.AssignTo

Copies property value from the class instance to the specified persistent object.

## Declaration

Source position: controls.pp line 853

`public procedure TControlBorderSpacing.AssignTo(`
`Dest: TPersistent`
`); override;`

## Arguments

`Dest` |  | Persistent object where property values are stored.

## See also

TPersistent